/* CSS Document */




/* ----- Genre Menu (a) ----- */

#genreMenu00 {
	background-image: url(/sports/inter-high/2007/img/genre-menu_bg.jpg) ;
	background-position: right center;
	width: 100%;
}

#genreMenu00 ul {
	width: 555px;
	height: 23px;
	list-style: none;
	position: relative;
}

#genreMenu00 li {
	margin: 0; 
	padding: 0;
 	list-style-type: none;
	display: inline;
	float: left;
}

#genreMenu00 a {
	display:block;
 	text-decoration:none;
	font-size:1px;
	background-image: url(/sports/inter-high/2007/img/genre-menu_a.jpg);
	overflow: hidden;
 	height:23px;
}

#genreMenu00 span {
	visibility:hidden;
}

/* ----- Genre Menu (a) ----- */










/* ----- Genre Menu (P) ----- */

#genreMenuProject {
	background-image: url(/sports/inter-high/2007/img/genre-menu_bg.jpg) ;
	background-position: right center;
	width: 100%;
}

#genreMenuProject ul {
	width: 555px;
	height: 23px;
	list-style: none;
	position: relative;
}

#genreMenuProject li {
	margin: 0; 
	padding: 0;
 	list-style-type: none;
	display: inline;
	float: left;
}

#genreMenuProject a {
	display:block;
 	text-decoration:none;
	font-size:1px;
	background-image: url(/sports/inter-high/2007/img/genre-menu_a.jpg);
	overflow: hidden;
 	height:23px;
}

#genreMenuProject span {
	visibility:hidden;
}

/* ----- Genre Menu (P) ----- */




.news p {
	margin-bottom: 0px;
}
.projecth4 {
	color: #02246E;
}
.projectEntry {
	font-size: 80%;
	line-height: 1.35em;
	width: 95%;
	margin: 30px auto;
	border-collapse: collapse;
}

.projectEntryA {
	border-collapse: collapse;
	width: 120px;
	padding: 8px 8px 15px 16px;
	vertical-align: top;
}
.projectEntryB {
	border-collapse: collapse;
	padding: 19px 16px 20px 25px;
}
.projectEntryC {
	border-collapse: collapse;
	padding: 32px 16px 40px 25px;
}
.projectEntrySub {
	border-bottom: solid 2px;
	border-color: #FF5353;
}
ul.projectList li {
	background:url(/sports/inter-high/2007/project/img/bullet.gif) no-repeat 0em 0.2em;
	padding-left:1.25em;
	margin-bottom: 16px;
}
ol li {
	margin:0 0 1em 2em;
	padding:0;
	list-style-type: decimal;
}
.projectAddress {
	margin: 20px 25px 0;
	width: 260px;
	padding: 10px 18px;
	border: solid 1px #ccc;
}
.projectAddress img {
	margin-bottom: 6px;
}
.projectDownload {
	font-size: 110%;
	line-height: 3em;
	text-align: center;
}








p.projectResult {
	margin-bottom: 1em;
}

p.projectResultLink {
	margin-bottom: 1em;
}



.projectApply {
	width: 555px;
	margin: 40px auto 50px;
}
